Bug 730902 - [abrt] virt-manager-0.8.7-4.fc15: playback_data: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] virt-manager-0.8.7-4.fc15: playback_data: Process /usr/bin/python was ...
Status: CLOSED DUPLICATE of bug 737202
Product: Fedora
Classification: Fedora
Component: spice-gtk (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc-Andre Lureau
Fedora Extras Quality Assurance
abrt_hash:68dbac0c4d0529c07fffc03ebcc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-16 03:35 EDT by Adam Williamson
Modified: 2011-09-22 19:18 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-22 19:18:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (67.84 KB, text/plain)
2011-08-16 03:35 EDT, Adam Williamson
no flags Details
File: backtrace (41.39 KB, text/plain)
2011-08-16 03:35 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2011-08-16 03:35:06 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
comment:        tried to connect to a running VM, which had just been installed with F16 Alpha RC4 from x86-64 DVD. This crash happens every time I try to connect to the VM.
component:      virt-manager
crash_function: playback_data
executable:     /usr/bin/python
kernel:         2.6.38.8-35.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        virt-manager-0.8.7-4.fc15
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Mon Aug 15 22:03:09 2011
uid:            501
username:       adamw
xsession_errors: /usr/lib64/python2.7/site-packages/revelation/ui.py:1745: GtkWarning: Inserting action group 'find' into UI manager which already has a group with this name

backtrace:      Text file, 42382 bytes
maps:           Text file, 69466 bytes

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305135790
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1282243999
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1309734850
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc15.x86_64 (Fedora Project) 1311442343
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305135925
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308152675
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1305135779
:/lib64/libnl.so.1.1 libnl-1.1-14.fc15.x86_64 (Fedora Project) 1305135786
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1305561667
:/lib64/libnspr4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311442301
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305135853
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305135931
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305135929
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.x86_64 (Fedora Project) 1305135951
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1305135809
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1274290684
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307462810
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1305561669
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305135831
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1310839128
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305135859
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305135773
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305135920
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308152675
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1310839139
:/lib64/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305135773
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312917892
:/usr/lib64/libspice-client-glib-2.0.so.2.0.1 spice-glib-0.5-6.fc15.x86_64 (Fedora Project) 1305135951
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1305135778
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1305561667
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305135822
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305135923
:/usr/lib64/python2.7/site-packages/libvirtmod.so libvirt-python-0.8.8-7.fc15.x86_64 (Fedora Project) 1310148763
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305135788
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1305135840
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305135922
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1305135809
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1305135921
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305135931
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307462812
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1307462813
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308152696
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305135828
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/usr/lib64/libyajl.so.1.0.11 yajl-1.0.11-1.fc15.x86_64 (Fedora Project) 1305135851
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307462810
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308152696
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1305561667
:/usr/lib64/libxenstore.so.3.0.0 xen-libs-4.1.1-2.fc15.x86_64 (Fedora Project) 1311442404
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libnuma.so.1 numactl-2.0.7-1.fc15.x86_64 (Fedora Project) 1305231283
:/usr/lib64/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.x86_64 (Fedora Project) 1305135893
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305135774
:/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc15.x86_64 (Fedora Project) 1309201106
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305136208
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc15.x86_64 (Fedora Project) 1310839213
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.x86_64 (Fedora Project) 1305135960
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1305135792
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305135921
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305135921
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1305135778
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307462812
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.2-1.fc15.x86_64 (Fedora Project) 1308152676
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305135775
:/usr/lib64/libvirt.so.0.8.8 libvirt-client-0.8.8-7.fc15.x86_64 (Fedora Project) 1310148762
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305136208
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307462810
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1305135923
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1305135791
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305135789
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305135778
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309201035
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305135779
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1305231227
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305135919
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307462810
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305135779
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305135783
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305135922
:/usr/lib64/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.0.99-4.fc15.x86_64 (Fedora Project) 1305135844
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-13.fc15.x86_64 (Fedora Project) 1312917901
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-4.fc15.x86_64 (Fedora Project) 1305561671
:/usr/bin/python python-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.5-6.fc15.x86_64 (Fedora Project) 1305136087
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308152696
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305135920
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc15.x86_64 (Fedora Project) 1305135844
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311442343
:/usr/lib64/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc15.x86_64 (Fedora Project) 1310839213
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311442343
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305135920
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc15.x86_64 (Fedora Project) 1312240678
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305135786
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305135774
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308152696
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312240671
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309201035
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1313454958
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305135777
:/usr/lib64/libnetcf.so.1.4.0 netcf-libs-0.1.9-1.fc15.x86_64 (Fedora Project) 1313455021
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305135925
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305135788
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305136088
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305135921
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1305135792
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1310839168
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305135786
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1305135929
:/usr/lib64/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc15.x86_64 (Fedora Project) 1312240678
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312298842
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1309734850
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305135889
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1305135840
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308031757
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1311442301
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/lib64/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.x86_64 (Fedora Project) 1305135773
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.x86_64 (Fedora Project) 1308152696
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1305135779
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309201035
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-13.fc15.x86_64 (Fedora Project) 1312917897
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305135779
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307462810
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305135779
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1311442343
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305135778
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305135921
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305135780
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305135831
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305135922
:/usr/lib64/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1305135924
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305135919
:/usr/lib64/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1305135945
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305135929
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305135783
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305135946
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307462812
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1305135845
:/lib64/libplds4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311442301
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1310839128
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309201024
:/usr/lib64/libspice-client-gtk-2.0.so.1.0.0 spice-gtk-0.5-6.fc15.x86_64 (Fedora Project) 1305135952
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305135777
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1305561667
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312917896
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305135780
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305135776
:/lib64/libplc4.so nspr-4.8.8-4.fc15.x86_64 (Fedora Project) 1311442301
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1309201035
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305135892
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.x86_64 (Fedora Project) 1312575219
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-3.fc15.x86_64 (Fedora Project) 1305135797
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305135925
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305135920
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.x86_64 (Fedora Project) 1305135838

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:ORBIT_SOCKETDIR=/tmp/orbit-adamw
:XDG_SESSION_ID=1
:HOSTNAME=vaioz
:GIO_LAUNCHED_DESKTOP_FILE_PID=10481
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-DdrV7P/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=03171b229e5f4f49aea3768900000007-1313456202.489709-1206891778
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-DdrV7P
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=adamw
:SSH_AUTH_SOCK=/tmp/keyring-DdrV7P/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1502,unix/unix:/tmp/.ICE-unix/1502
:USERNAME=adamw
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adamw/bin
:MAIL=/var/spool/mail/adamw
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/adamw
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GDM_LANG=
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:HOME=/home/adamw
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=adamw
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uOy25IJVw8,guid=e799c1ba1557215c0c25108700000010
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/adamw
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-adamw-GPmDvT/database

var_log_messages:
:Aug 15 17:37:00 vaioz yum[19288]: Updated: python-fedora-0.3.24-3.fc15.noarch
:Aug 15 21:57:53 vaioz kernel: [14461.933032] python[28247]: segfault at 40 ip 00007fcf2b83d9d1 sp 00007fff02916690 error 4 in libspice-client-glib-2.0.so.2.0.1[7fcf2b795000+d3000]
:Aug 15 21:57:55 vaioz abrt[7995]: saved core dump of pid 28247 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-15-21:57:53-28247.new/coredump (446779392 bytes)
:Aug 15 21:58:14 vaioz kernel: [14483.761385] python[8014]: segfault at 40 ip 00007ff4a07409d1 sp 00007fffd2643640 error 4 in libspice-client-glib-2.0.so.2.0.1[7ff4a0698000+d3000]
:Aug 15 21:58:15 vaioz abrt[8200]: saved core dump of pid 8014 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-15-21:58:14-8014.new/coredump (170758144 bytes)
:Aug 15 21:59:13 vaioz kernel: [14542.517287] python[8222]: segfault at 40 ip 00007fb0389c29d1 sp 00007fff1c4a8f70 error 4 in libspice-client-glib-2.0.so.2.0.1[7fb03891a000+d3000]
:Aug 15 21:59:14 vaioz abrt[9063]: saved core dump of pid 8222 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-15-21:59:13-8222.new/coredump (189730816 bytes)
:Aug 15 21:59:42 vaioz kernel: [14571.250529] python[9082]: segfault at 40 ip 00007f3a220e09d1 sp 00007fff016342c0 error 4 in libspice-client-glib-2.0.so.2.0.1[7f3a22038000+d3000]
:Aug 15 21:59:43 vaioz abrt[9550]: saved core dump of pid 9082 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-15-21:59:42-9082.new/coredump (171126784 bytes)
:Aug 15 22:00:22 vaioz kernel: [14611.067531] python[9805]: segfault at 40 ip 00007f1af5ccd9d1 sp 00007fff9b7a56f0 error 4 in libspice-client-glib-2.0.so.2.0.1[7f1af5c25000+d3000]
:Aug 15 22:00:22 vaioz abrt[9888]: saved core dump of pid 9805 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-15-22:00:22-9805.new/coredump (158584832 bytes)
:Aug 15 22:01:29 vaioz kernel: [14678.379899] python[10102]: segfault at 40 ip 00007f23387329d1 sp 00007fff169be7c0 error 4 in libspice-client-glib-2.0.so.2.0.1[7f233868a000+d3000]
:Aug 15 22:01:30 vaioz abrt[10184]: saved core dump of pid 10102 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-15-22:01:29-10102.new/coredump (158683136 bytes)
:Aug 15 22:01:40 vaioz kernel: [14689.340957] python[10232]: segfault at 40 ip 00007f509b8df9d1 sp 00007fffd7091740 error 4 in libspice-client-glib-2.0.so.2.0.1[7f509b837000+d3000]
:Aug 15 22:01:40 vaioz abrt[10328]: not dumping repeating crash in '/usr/bin/python'
:Aug 15 22:02:30 vaioz kernel: [14738.518153] python[10343]: segfault at 40 ip 00007fe3f057c9d1 sp 00007fff7ef97aa0 error 4 in libspice-client-glib-2.0.so.2.0.1[7fe3f04d4000+d3000]
:Aug 15 22:02:30 vaioz abrt[10442]: saved core dump of pid 10343 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-15-22:02:30-10343.new/coredump (158695424 bytes)
:Aug 15 22:03:09 vaioz kernel: [14777.986715] python[10483]: segfault at 40 ip 00007f5d7ec629d1 sp 00007fff60022070 error 4 in libspice-client-glib-2.0.so.2.0.1[7f5d7ebba000+d3000]
:Aug 15 22:03:10 vaioz abrt[10650]: saved core dump of pid 10483 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-08-15-22:03:09-10483.new/coredump (158756864 bytes)
Comment 1 Adam Williamson 2011-08-16 03:35:13 EDT
Created attachment 518411 [details]
File: maps
Comment 2 Adam Williamson 2011-08-16 03:35:15 EDT
Created attachment 518412 [details]
File: backtrace
Comment 3 Cole Robinson 2011-08-23 13:29:49 EDT
Not sure if this is spice or gtk-spice, reassigning to gtk-spice for now
Comment 4 Marc-Andre Lureau 2011-09-22 19:18:54 EDT

*** This bug has been marked as a duplicate of bug 737202 ***

Note You need to log in before you can comment on or make changes to this bug.